Activity log for bug #498369

Date Who What changed Old value New value Message
2009-12-19 00:08:33 Fernando Muñoz bug added bug
2010-01-28 16:30:24 Julian Andres Klode ndisgtk: status New Fix Committed
2010-01-28 16:45:33 Julian Andres Klode ndisgtk: status Fix Committed Fix Released
2010-01-29 03:25:44 Launchpad Janitor branch linked lp:debian/sid/ndisgtk
2010-02-02 23:18:16 Launchpad Janitor branch linked lp:ubuntu/ndisgtk
2010-04-25 07:09:43 Derek James branch unlinked lp:ubuntu/ndisgtk